Bug 18189 - "The DedicatedWorkerGlobalScope interface must not exist ..." s/interface/interface object/ ?
Summary: "The DedicatedWorkerGlobalScope interface must not exist ..." s/interface/int...
Status: RESOLVED WORKSFORME
Alias: None
Product: WebAppsWG
Classification: Unclassified
Component: Web Workers (editor: Ian Hickson) (show other bugs)
Version: unspecified
Hardware: Other other
: P4 normal
Target Milestone: ---
Assignee: Ian 'Hixie' Hickson
QA Contact: public-webapps-bugzilla
URL: http://www.whatwg.org/specs/web-apps/...
Whiteboard:
Keywords: editorial
Depends on:
Blocks:
 
Reported: 2012-07-18 17:36 UTC by contributor
Modified: 2012-09-28 19:48 UTC (History)
9 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 17:36:51 UTC
This was was cloned from bug 17167 as part of operation convergence.
Originally filed: 2012-05-24 08:54:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2012-05-24 08:54:00 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/workers.html
Multipage: http://www.whatwg.org/C#dedicated-workers-and-the-dedicatedworkerglobalscope-interface
Complete: http://www.whatwg.org/c#dedicated-workers-and-the-dedicatedworkerglobalscope-interface

Comment:
"The DedicatedWorkerGlobalScope interface must not exist ..."
s/interface/interface object/ ?

Posted from: 85.227.154.145 by simonp@opera.com
User agent: Opera/9.80 (Macintosh; Intel Mac OS X 10.7.3; U; en) Presto/2.10.229 Version/11.64
================================================================================
Comment 1 Robin Berjon 2012-09-13 16:16:45 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are
satisfied with this response, please change the state of this bug to CLOSED. If
you have additional information and would like the Editor to reconsider, please
reopen this bug. If you would like to escalate the issue to the full HTML
Working Group, please add the TrackerRequest keyword to this bug, and suggest
title and text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this document:

   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Rejected
Rationale: The Workers specification has been split, and the bug on the other side is resolved.
Comment 2 Edward O'Connor 2012-09-24 22:11:30 UTC
I assume Robin meant to move this to the Web Workers component.